Add "Portable" as an option for the standalone installer

2014-03-06 03:39 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Build/Install

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18282

Description

Adding an option of the standalone installer to produce a "portable" QGIS, not requiring root privileges to install on Windows (skip

privileged steps like installing the vc runtimes and produce the batch file) would be useful for many.

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-05 09:33 AM - Paolo Cavallini

- Affected QGIS version changed from 2.2.0 to 3.0.0

Unchanged in QGIS3

#3 - 2018-03-06 11:40 AM - Giovanni Manghi

- Tracker changed from Bug report to Feature request
